extends Node3D

@onready var mesh_instance = $"MeshInstance3D"


func set_element_material(material, slot):
	
	if slot == "top":
		mesh_instance.set_surface_override_material(0, material)
	elif slot == "wall":
		mesh_instance.set_surface_override_material(1, material)
	#esh_instance
